<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="100">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>Biquad.h</itemPath>
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>Biquad.cpp</itemPath>
      <itemPath>Main.cpp</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Debug" type="1">
      <toolsSet>
        <compilerSet>GNU|GNU</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
        <cTool>
          <standard>3</standard>
          <preprocessorList>
            <Elem>_BSD_SOURCE</Elem>
            <Elem>_GNU_SOURCE</Elem>
            <Elem>_POSIX_C_SOURCE</Elem>
          </preprocessorList>
        </cTool>
        <linkerTool>
          <commandLine>-lusb-1.0</commandLine>
        </linkerTool>
      </compileType>
      <item path="Biquad.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="Biquad.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="Main.cpp" ex="false" tool="1" flavor2="0">
      </item>
    </conf>
    <conf name="Release" type="1">
      <toolsSet>
        <compilerSet>default</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <standard>3</standard>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <asmTool>
          <developmentMode>5</developmentMode>
        </asmTool>
      </compileType>
      <item path="Biquad.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="Biquad.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="Main.cpp" ex="false" tool="1" flavor2="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
